<div class="modal_attention">
	{{ content | raw }}
</div>
<div class="modal-footer">
	<button type="button" id="btn_close" class="button secondaire" 
		data-dismiss="modal" onclick="desactivePopup();" data-popupwarning-cancel
	>
		{{- 'Annuler' | trad -}}
	</button>
	<button type="button" id="btn_close" class="button principal"
		data-popupwarning-continue
	>
		{{- 'Continuer' | trad -}}
	</button>
</div>

<script>
    $( document ).ready(function() {
		$('.modal-header').addClass('popup_alert');
    });
</script>